Album: The Raddest
Style: single
Artists:
- Mark J. Hadley
Date: July 19, 2019
Date Added: March 5, 2023
URLs:
- https://parsecproductions.bandcamp.com/album/the-raddest
- https://www.youtube.com/watch?v=hXUKCP7ydQ0
Cover Artists:
- Mark J. Hadley
Cover Art File Extension: png
Color: '#4040ff'
Groups:
- Parsec Productions
- Beyond
Wallpaper Style: |-
    opacity: 0.6;
    background-repeat: repeat;
    background-size: auto;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Wallpaper File Extension: png
Wallpaper Artists:
- Dan Miller
---
Track: The Raddest
Duration: 3:56
Referenced Tracks:
- Kid Radd (Final)
- Gnarl Theme
Commentary: |-
    <i>Mark J. Hadley:</i> ([YouTube description](https://www.youtube.com/watch?v=hXUKCP7ydQ0), excerpt)

    I finally got around to making a remix of the theme song I wrote for the webcomic ["Kid Radd"](https://www.bgreco.net/kidradd/) over 15 years ago.
